<div style="text-align:left">
  <h1>
    {{ title }}!
    <br><br>
    app.component.html
  </h1>

  <h2>
    {{anotherVariable}}
  </h2>

  <button (click)='nextItem()' class="btn btn-primary">
    View Next
  </button>
  <br/><br/>
  <app-subcomponent [items]='items'></app-subcomponent>
</div>


